import { pipe } from '../core';
import { clearCanvas, drawBars, drawFooter, drawRows } from '../draw';
export function draw(params) {
    const { canvas, options: { width, height } } = params;
    clearCanvas(canvas, width, height);
    pipe(drawRows, drawBars(), drawFooter)(params);
}
//# sourceMappingURL=draw.js.map