import { pipe } from '../core';
import { clearCanvas, drawBars, drawChartFill, drawChartLine, drawFooter, drawRows } from '../draw';
export function draw(params) {
    const { canvas, options: { width, height } } = params;
    clearCanvas(canvas, width, height);
    pipe(drawChartFill, drawRows, drawChartLine, drawBars(1), drawFooter)(params);
}
//# sourceMappingURL=draw.js.map